.post-date{
	background:#f4f4f4;
	padding:4px;
	margin:3px 0;
	display:block;
}

.post-thumb{
	width:100%;
}

.pagination-links{
	margin:30px 0;
}

.homelogo {
	padding-top: 2%;
}

.pagination-links strong{
	padding: 8px 13px;
	margin:5px;
	background: #f4f4f4;
	border: 1px #ccc solid;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}

.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{
	color:#fff;
	background-color:transparent;

}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size:16px;
}


.navbar-default .navbar-brand {
    color: #fff;
    font-size: 24px;
}

a.pagination-link{
	padding: 8px 13px;
	margin:5px;
	background: #f4f4f4;
	border: 1px #ccc solid;
}

.cat-delete{
	display:inline;
}

.mainlogo {
	width:450px; 
	padding:5px;	
}

.navbar-default {
    background-color: #471203;
}

.carrfieldlogo {
	height:auto;
	width: 42%;
	display: inline;
	float: right;	

}

.pgglogo{
	height:auto;
	width: 36%;
	display: inline;
	float: right;		
}

.navbar-default {
	background-color: #5b3125;
}

#footer {
	display: none;
   position:relative;
   bottom:0;
   width:100%;
   height:35px;   /* Height of the footer */
   background:#5b3125;
}


/*.navbar {
    position: relative;
    min-height: 60px;
    margin-bottom: 10px;
    border: 1px solid transparent;
}*/

.navbar {
    /* position: relative; */
    /* min-height: 60px; */
    margin-bottom: 5px;
    border: 1px solid transparent;
}

.navbar-brand {
    float: left;
    padding: 15.5px 10px;
    font-size: 26px;
    /* line-height: 21px; */
    height: 60px;
}

.FS1900 {
	width: auto;
}

.fc th {
    padding: 10px 0px;
    vertical-align: middle;
    /*background:#F2F2F2;*/
}

.fc-day-grid-event>.fc-content {
    padding: 0 0;
}

.fc-title{
	white-space: initial;
}

table a:not(.btn), .table a:not(.btn) {
    text-decoration: none;
}

.carrfieldsblock {
	height: 10px;
	background-color: #02a037;
	width: 100%;
}

.pggblock {
	height: 10px;
	background-color: #002864;
		width: 100%;
}

hr {
    border-top: 3px solid #ecf0f1;
}


.createnewbtn{
	margin-top: 17px;

}

@media only screen and (max-width: 992px) {
.navbar-brand {
	display: none;
	}

#footer {
   position:relative;
   margin-top: 5%;
   bottom:0;
   width:100%;
   height:35px;   /* Height of the footer */
   background:#5b3125;
}
}

@media only screen and (max-width: 767px) {
.navbar-brand {
	display: block;
	}
}


@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}

	.navbarimages {
		display: none;
		z-index: 2;
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}

.panel-title > a {
  display: block;
  position: relative;
}
.panel-title > a:after {
  content: "\f078"; /* fa-chevron-down */
  font-family: 'FontAwesome';
  position: absolute;
  right: 0;
}
.panel-title > a[aria-expanded="true"]:after {
  content: "\f077"; /* fa-chevron-up */
}
.navbar-right {
    float: right!important;
    /* margin-right: -15px; */
}
